Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 11 Sep 2014 14:50:19 +0100
From:      Jamie Griffin <griffin8j@gmail.com>
To:        freebsd-questions@freebsd.org
Subject:   Re: A lot of pkg problems
Message-ID:  <5411A89B.4010707@gmail.com>
In-Reply-To: <2509308.9rytrV7MvD@penguin>
References:  <B2E0472020754D45B72E9B0CE35278CAB720593587@EXCHANGE.mail.starnet.cz> <2509308.9rytrV7MvD@penguin>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help

On 11/09/2014 10:48, Coert wrote:
> On Monday 08 September 2014 10:45:43 Radek KrejĨa wrote:
>> Hello,
>>
>> I am trying to install my computer today (new hardware) and I cannot install
>> a lot of packages, eg. firefox, thunderbird, chromium, xfce, libreoffice.
>>
>> All is falling on message:
>>
>> Checking integrity... done (1 conflicting)
>> pkg: Cannot solve problem using SAT solver:
>> cannot install package firefox~www/firefox, remove it from request? [Y/n]:
>>
>> All the same...
>>
>> I have deleted all packages and problem is still the same.
>>
>> Radek

This was a real PITA for me too; although, it should be fixed now with 
pkg version 1.3.7. What version are you using?



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?5411A89B.4010707>